function Harvest.importFromEsohead()
	d("import data from Esohead")
	d("import harvest nodes")
	local profession

	local skip = Harvest.settings.skipforeign

	for map, data in pairs(EH.savedVars["harvest"].data) do
		local bypass = false
		if Harvest.language == "en" and skip then
			bypass = string.find(map, "^", 1, true) ~= nil
		end

		if bypass == false then
			d("import data from "..map)
			for index, nodes in pairs(data) do
				profession = index
				if profession == 6 then
					profession = 5
				end
				for _, node in pairs(nodes) do
					Harvest.saveData( map, node[1], node[2], profession, node[4], node[5] )
				end
			end
		end
	end

	d("import chests")
	for map, nodes in pairs(EH.savedVars["chest"].data) do
		local bypass = false
		if Harvest.language == "en" and skip then
			bypass = string.find(map, "^", 1, true) ~= nil
		end

		if bypass == false then
			d("import data from "..map)
			for _, node in pairs(nodes) do
				Harvest.saveData( map, node[1], node[2], 6, "chest", nil )
			end
		end
	end
	d("finished")
	Harvest.RefreshPins()
end

SLASH_COMMANDS["/import"] = Harvest.importFromEsohead