Harvest.allLocalizations = {
	["en"] = {
		["chest"] = "Chest",
		["filter1"] = "Metalworking",
		["filtertooltip1"] = "Display ore on the map and compass.",
		["filter2"] = "Clothier",
		["filtertooltip2"] = "Display clothing material on the map and compass.",
		["filter3"] = "Enchantment",
		["filtertooltip3"] = "Display runestones on the map and compass.",
		["filter4"] = "Alchemy",
		["filtertooltip4"] = "Display herbs on the map and compass.",
		["filter5"] = "Woodworking",
		["filtertooltip5"] = "Display wood on the map and compass.",
		["filter6"] = "Chests",
		["filtertooltip6"] = "Display chests on the map and compass.",
		["size1"] = "Pin size",
		["sizetooltip1"] = "Set the size of the ore map pins.",
		["size2"] = "Pin size",
		["sizetooltip2"] = "Set the size of the clothing material map pins.",
		["size3"] = "Pin size",
		["sizetooltip3"] = "Set the size of the runstone map pins.",
		["size4"] = "Pin size",
		["sizetooltip4"] = "Set the size of the herb map pins.",
		["size5"] = "Pin size",
		["sizetooltip5"] = "Set the size of the wood map pins.",
		["size6"] = "Pin size",
		["sizetooltip6"] = "Set the size of the chest map pins.",
		["color1"] = "Pin color",
		["colortooltip1"] = "Set the color of the ore map and compass pins.",
		["color2"] = "Pin color",
		["colortooltip2"] = "Set the color of the clothing material map and compass pins.",
		["color3"] = "Pin color",
		["colortooltip3"] = "Set the color of the runestone map and compass pins.",
		["color4"] = "Pin color",
		["colortooltip4"] = "Set the color of the herb map and compass pins.",
		["color5"] = "Pin color",
		["colortooltip5"] = "Set the color of the wood map and compass pins.",
		["color6"] = "Pin color",
		["colortooltip6"] = "Set the color of the chest map and compass pins.",
		["fov"] = "Field of View",
		["fovtooltip"] = "25 ~ You can see pins 90 in front of you.\n(25% = a quarter of the circle)\n100 ~ You see every pin close to you.\n(100% = the whole circle).",
		["distance"] = "Max pin distance",
		["distancetooltip"] = "The maximum distance for pins to appear on the compass.",
		["compass"] = "Enable compass",
		["compasstooltip"] = "Enable the display of close pins on the compass.",
		["skipforeign"] = "Enable Foregin Name Skip",
		["skipforeigntooltip"] = "Enable skipping German and French Map data.",
	},
	["de"] = {
		["chest"] = "Schatztruhe",
		["filter1"] = "Schmied",
		["filtertooltip1"] = "Zeige Erze auf der Karte und dem Kompass.",
		["filter2"] = "Schneiderei",
		["filtertooltip2"] = "Zeige Kleidungsmaterial auf der Karte und dem Kompass.",
		["filter3"] = "Verzauberung",
		["filtertooltip3"] = "Zeige Runen auf der Karte und dem Kompass.",
		["filter4"] = "Alchemie",
		["filtertooltip4"] = "Zeige Kruter auf der Karte und dem Kompass.",
		["filter5"] = "Schreinerei",
		["filtertooltip5"] = "Zeige Holz auf der Karte und dem Kompass.",
		["filter6"] = "Schatztruhen",
		["filtertooltip6"] = "Zeige Schatztruhen auf der Karte und dem Kompass.",
		["size1"] = "Pingre",
		["sizetooltip1"] = "Setze die Gre der Erzpins auf der Karte.",
		["size2"] = "Pingre",
		["sizetooltip2"] = "Setze die Gre der Kleidungsmaterialpins auf der Karte.",
		["size3"] = "Pingre",
		["sizetooltip3"] = "Setze die Gre der Runenpins auf der Karte.",
		["size4"] = "Pingre",
		["sizetooltip4"] = "Setze die Gre der Kruterpins auf der Karte.",
		["size5"] = "Pingre",
		["sizetooltip5"] = "Setze die Gre der Holzpins auf der Karte.",
		["size6"] = "Pingre",
		["sizetooltip6"] = "Setze die Gre der Truhenpins auf der Karte.",
		["color1"] = "Pinfarbe",
		["colortooltip1"] = "Setze die Farbe der Erzpins auf der Karte und dem Kompass.",
		["color2"] ="Pinfarbe",
		["colortooltip2"] = "Setze die Farbe der Kleidungsmaterialpins auf der Karte und dem Kompass.",
		["color3"] = "Pinfarbe",
		["colortooltip3"] = "Setze die Farbe der Runenpins auf der Karte und dem Kompass.",
		["color4"] = "Pinfarbe",
		["colortooltip4"] = "Setze die Farbe der Kruterpins auf der Karte und dem Kompass.",
		["color5"] = "Pinfarbe",
		["colortooltip5"] = "Setze die Farbe der Holzpins auf der Karte und dem Kompass.",
		["color6"] = "Pinfarbe",
		["colortooltip6"] = "Setze die Farbe der Truhenpins auf der Karte und dem Kompass.",
		["fov"] = "Sichtbereich",
		["fovtooltip"] = "0.25 ~ Du siehst Pins innerhalb von 90 vor dir. (25% = ein Viertel des Kreises).\n1 ~ Du siehst alle Pins um dich herum. (100% = der gesammte Kreis).",
		["distance"] = "Reichweite",
		["distancetooltip"] = "Die maximale Distanz fr Pins, um auf dem Kompass zu erscheinen.",
		["compass"] = "Aktiviere Kompass",
		["compasstooltip"] = "Aktiviere das Anzeigen von nahen Pins auf dem Kompass.",
		["skipforeign"] = "Enable Foregin Name Skip",
		["skipforeigntooltip"] = "Enable skipping German and French Map data.",
	},
	["fr"] = { --translation by wookiefrag
		["chest"] = "Coffre au trésor",
		["filter1"] = "Forge : Gisements",
		["filtertooltip1"] = "Montre les gisements de minerais sur la carte et la boussole.",
		["filter2"] = "Couture : Matériaux",
		["filtertooltip2"] = "Montre les matériaux de couture sur la carte et la boussole.",
		["filter3"] = "Enchantement : Pierres runiques",
		["filtertooltip3"] = "Montre les pierres runiques sur la carte et la boussole.",
		["filter4"] = "Alchimie : Plantes et Solvants",
		["filtertooltip4"] = "Montre les plantes et les solvants sur la carte et la boussole.",
		["filter5"] = "Travail du bois : Matériaux",
		["filtertooltip5"] = "Montre les rondins de bois sur la carte et la boussole.",
		["filter6"] = "Coffres",
		["filtertooltip6"] = "Montre les coffres sur la carte et la boussole.",
		["size1"] = "Taille des spots",
		["sizetooltip1"] = "Paramètre la taille des spots de gisements de la carte.",
		["size2"] = "Taille des spots",
		["sizetooltip2"] = "Paramètre la taille des spots de matériaux de couture de la carte.",
		["size3"] = "Taille des spots",
		["sizetooltip3"] = "Paramètre la taille des spots de pierres runiques de la carte.",
		["size4"] = "Taille des spots",
		["sizetooltip4"] = "Paramètre la taille des spots de plantes de la carte.",
		["size5"] = "Taille des spots",
		["sizetooltip5"] = "Paramètre la taille des spots de rondins de bois de la carte.",
		["size6"] = "Taille des spots",
		["sizetooltip6"] = "Paramètre la taille des spots de coffres de la carte.",
		["color1"] = "Couleur des spots",
		["colortooltip1"] = "Définit la couleur des spots de gisements de la carte et de la boussole.",
		["color2"] = "Couleur des spots",
		["colortooltip2"] = "Définit la couleur des spots de matériaux de couture de la carte et de la boussole.",
		["color3"] = "Couleur des spots",
		["colortooltip3"] = "Définit la couleur des spots de pierres runiques de la carte et de la boussole.",
		["color4"] = "Couleur des spots",
		["colortooltip4"] = "Définit la couleur des spots de plantes et solvants de la carte et de la boussole.",
		["color5"] = "Couleur des spots",
		["colortooltip5"] = "Définit la couleur des spots de rondins de bois de la carte et de la boussole.",
		["color6"] = "Couleur des spots",
		["colortooltip6"] = "Définit la couleur des spots de coffres de la carte et de la boussole.",
		["fov"] = "Champ de vision",
		["fovtooltip"] = "25 ~ Vous voyez les spots a 90° en face de vous. (25% = un quart de cercle)\n100 ~ Vous voyez tous les spots autour de vous. (100% = un cercle entier).",
		["distance"] = "Distance maximale du spot",
		["distancetooltip"] = "Distance maximale a laquelle les différents spots apparaissent sur la boussole.",
		["compass"] = "Activer la boussole",
		["compasstooltip"] = "Activer l'affichage des spots a proximité sur la boussole.",
		["skipforeign"] = "Enable Foregin Name Skip",
		["skipforeigntooltip"] = "Enable skipping German and French Map data.",
	}
}

Harvest.language = (GetCVar("language.2") or "en")
Harvest.localization = Harvest.allLocalizations[Harvest.language]